Subject: bug#52789: closed (Re: [bug#52789] [PATCH v2 0/4] Update naev to 0.9.0)

From: [email-masked] (GNU bug Tracking System)
Date: Tue, 28 Dec 2021 15:07:02 +0000

Your bug report

#52789: [PATCH 0/3] Update naev to 0.9.0

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
52789: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=52789
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [bug#52789] [PATCH v2 0/4] Update naev to 0.9.0
From: Nicolas Goaziou <[email-masked]>
To: Felix Gruber <[email-masked]>
Cc: [email-masked]
Date: Tue, 28 Dec 2021 16:06:40 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

Felix Gruber <[email-masked]> writes:

> I've updated the patchset to add the ucd-next package as discussed and
> to package version 5.0 of libunibreak.

Thank you. I applied them.

> I'll submit a separate patch for updating ucd to be applied to the
> staging branch.

I tweaked this one because it couldn't be based off changes from master
branch.

Regards,
-- 
Nicolas Goaziou

Subject: [PATCH 0/3] Update naev to 0.9.0
From: Felix Gruber <[email-masked]>
To: [email-masked]
Cc: Felix Gruber <[email-masked]>
Date: Sat, 25 Dec 2021 13:34:20 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

This patch series updates naev to 0.9.0 and adds its two new
dependencies naev-artwork and libunibreak.

Felix Gruber (3):
  gnu: Add libunibreak.
  gnu: Add naev-artwork.
  gnu: naev: Update to 0.9.0.

 gnu/packages/games.scm   | 74 +++++++++++++++++++++++++++++-----------
 gnu/packages/unicode.scm | 48 ++++++++++++++++++++++++++
 2 files changed, 102 insertions(+), 20 deletions(-)

-- 
2.30.2